/** ZEN UNIV-LORRAINE *****/
 * @file
 * Block Styling
 */

.block {margin-bottom: 1.5em;} /* Block wrapper*/
#block-system-main {margin-bottom:0 !important;} /* "Main menu" block */
.block.first /* The first block in the region */ {}
.block.last /* The last block in the region */ {}
.block.odd /* Zebra striping for each block in the region */ {}
.block.even /* Zebra striping for each block in the region */ {}
h2.block-title a /* Block title */ {font-family:"Oswald","Arial Narrow",Arial,Helvetica,sans-serif; font-size:110%; font-weight:700; letter-spacing:0.5px;}
.block .content /* Block's content wrapper */ {}
#block-aggregator-category-1 /* Block for the latest news items in the first category */ {}
#block-aggregator-feed-1 /* Block for the latest news items in the first feed */ {}
#block-block-1 /* First block created with "Add block" link */ {}
#block-blog-recent /* "Recent blog posts" block */ {}
#block-book-navigation /* "Book navigation" block for the current book's table of contents */ {}
#block-comment-recent /* "Recent comments" block */ {}
#block-forum-active /* "Active forum topics" block */ {}
#block-forum-new /* "New forum topics" block */ {}
#block-locale-language /* Language switcher block */ {}
#block-menu-menu-NAME /* Custom menu block  */ {}
#block-node-recent /* "Recent content" block */ {}
#block-node-syndicate /* "Syndicate" block for primary RSS feed; see also page.css's .feed-icon */ {}
#block-poll-recent /* "Most recent poll" block */ {}
#block-profile-author-information /* "Author information" block for the profile of the page's author */ {}
#block-menu-menu-num-rique .content {}
#block-shortcut-shortcuts /* "Shortcuts" block */ {}
#block-statistics-popular /* "Popular content" block */ {}Nv. Fich.
.block /* Block wrapper*/ {}
#block-system-management /* "Management" block for Drupal management menu */ {}
#block-system-navigation /* "Navigation" block for Drupal navigation menu */ {}
#block-system-user-menu /* "User menu" block for Drupal user menu */ {}
#block-system-help /* "System help" block */ {}
#block-system-main/* "Main page content" block */ {/*border:1px dotted #cce;*/}
#block-system-powered-by /* "Powered by Drupal" block */ {}
#block-user-login /* "User login form" block */ {}
#block-user-new /* "Who's new" block for a list of the newest users */ {}
#block-user-online /* "Who's online" block for a list of the online users */ {
  background:#ffd none repeat scroll 0 0;
  border:1px solid #999;
  color:#888;
  font-size:0.9em;
  line-height:14px;
  margin:0 0 10px;
  padding:5px;
}
#block-user-online h2.block-title {display:none;}
#block-user-online ul {margin:-10px 0 0 -20px;}
#block-user-online li {display:inline; line-height:14px; list-style-type:none;}
#block-user-online .item-list {margin:-5px 0 0 250px;}
#block-user-online p {line-height:.9em; margin:0;}
#block-user-online a {color:#880; text-decoration:none;}
#block-user-online a:after {content:" | "}

/* #block-block"bloc de profil : vous etes {float:right; margin:20px 19px 0 0; padding:0;} */

/**** utilisé sur page dévt durable node-2638 (et peut-être sur d'autres ?) ****/
.conteneurTable {display:table; margin-left:5px;}
.conteneurTC {background:#000; border-right:10px solid #fff; color:#fff; display:table-cell; padding:0; width:229px;}
.conteneurTC img {border-top:1px solid #000; margin:0 !important;}
.conteneurTC p {padding:0 8px;}
.conteneurTC h2 {margin:0 0 -10px; padding:0;}
.conteneurTC br {display:none; max-height:0; line-height:0;}

/***** BLOC recherche *****/
#block-search-form {margin:5px 0 0 22px; height:30px;}
#block-search-form /* "Search form" block */ {
    *margin-top:24px; /* IE7 et versions inférieures */
    _margin-top:24px; /* IE6 */
}
#block-search-form h2.block-title {display:none;}

/************ MENU LANGUES *************/
/*** on cache le menu langues pour mobiles ***/
#block-menu-block-19 {display:none}
/**** BLOC sélection langue *****/
#block-block-54 {
  display:block;  
  float:left;
  height:35px;
  left:0px;
  margin:0;
  max-width:250px;
  padding:0;*/
  position:absolute;
  z-index:1;
}
#block-block-54 .content {height:30px; padding:3px 0 0 10px; width:400px;}
#block-block-54 ul:before {
  content:'Site international >'; 
  color:#fff; 
  font-size:.8em; 
  font-weight:normal; 
  line-height:30px; 
  margin:10px 0 0 -20px; 
  vertical-align:top;
}
#block-block-54 h2 {display:none; color:#c1c0c0; font-size.1px; font-weight:normal; margin:0;}
#block-block-54 ul {margin-top:0px; padding-right:10px;}
#block-block-54 ul li {
  display:inline-block;
  font-size:1.3em; 
  list-style-type:none;
  margin-top:2px;
  padding:10px 0;
  width:26px;
}
#block-block-54 ul li.en {background:url("../images/flags19.png") no-repeat scroll 0px 0 transparent;}
#block-block-54 ul li.de {background:url("../images/flags19.png") no-repeat scroll -31px 0 transparent;}
#block-block-54 ul li.es {background:url("../images/flags19.png") no-repeat scroll -63px 0 transparent;}
#block-block-54 ul li.fr {background:url("../images/flags19.png") no-repeat scroll -128px 0 transparent;}
#block-block-54 ul li.zh {background:url("../images/flags19.png") no-repeat scroll -96px 0 transparent;}
#block-block-54 ul li a,#block-block-54 ul li a:visited {color:transparent!important; padding-left:16px; width:30px;} 


/**** page égalité-diversité ****/
.page-node-3570 #block-block-61 .content p.cache {display:none;}
#block-block-61 h2.block-title/*, #node-3570 .content img*/ {display:none;}

/***** *****/


/********************************** blocs de la barre d'outils haut *********************************************************/

 #block-node-syndicate, #block-search-form, #block-menu-menu-num-rique
/* blocs de la barre outils haut" */{float:right; height:30px; margin-bottom:0; margin-top:7px; font-size:.8em; }


#block-node-syndicate,/* "bloc de ? */
#block-menu-menu-num-rique /* "bloc réseaux sodiaux + rss */ {margin:0 18px 0 8px;height:30px;}

/* bloc réseaux sociaux + rss */
#block-menu-menu-num-rique ul.menu {height:30px;padding:0;margin-top:0}
#block-menu-menu-num-rique ul.menu li {
    float:left;list-style-type: none !important;  list-style-image: none !important;}
#block-menu-menu-langues ul.menu li  a/* "bloc ddes liens de bas de page */{
    display:block;height:30px;line-height:30px;text-decoration:none;color:#fff;padding-right:.2em;padding-left:.2em;}

#block-menu-menu-langues ul.menu li  a:after{ content:" |";  }
#block-menu-menu-langues ul.menu li.last  a:after{ content:"";  }

#block-menu-menu-num-rique ul.menu li  a/* "bloc reseaux sociaux*/{
    display:block;height:18px;width:18px;border:1px solid #000;cursor:pointer;text-indent:-5000px;margin-left:8px;margin-top:6px;}

#block-menu-menu-num-rique ul.menu li a {
  background:#fff url(../images/ic_twitter.png) no-repeat 0 0;}
#block-menu-menu-num-rique ul.menu li:last-child a {
  background: #fff url("../images/ic_linkedin.png") no-repeat scroll 0 0;}

#block-menu-menu-num-rique ul.menu li.first a {background:#fff url(../images/ic_facebook.png) no-repeat 0 0;}
#block-menu-menu-num-rique ul.menu li.last a {background:#fff url(../images/ic_rss.png) no-repeat 0 0;}
#block-menu-menu-num-rique ul.menu li a:hover {border:solid 1px #fff;}
#block-menu-menu-langues ul.menu li  a:hover {background:#fff; color:#000;}
  
/* bloc du nice menu acces rapide  */
#block-nice-menus-1 {/*border: 1px solid #0f0;*/ margin-top:-10px; height:30px; width:550px; z-index:0;}
#block-nice-menus-1 h2 {display:none;}
#block-nice-menus-1 ul#nice-menu-1 {float:right; height:30px; right:30px; top:5px;}
#block-nice-menus-1 ul#nice-menu-1 li {
  background-color:transparent !important; 
  background-image:none; 
  border:none; 
  font-size:.85em; 
  min-height:30px; 
  padding:0 9px;
}
#block-nice-menus-1 ul#nice-menu-1 li a {font-size:1.0em; padding:5px; text-decoration:none; color:#fff;}
#block-nice-menus-1 ul#nice-menu-1 li a.active:hover {color:#ffef44;}
#block-nice-menus-1 ul#nice-menu-1 li {
    background: rgba(0, 0, 0, 0) url("../images/menu-expanded_i.png") no-repeat scroll right 10px;
    color: #fff;
    text-decoration: none;
}
#block-nice-menus-1 ul#nice-menu-1 li ul li {background: rgba(0, 0, 0, 0) url();}

#block-nice-menus-1 ul#nice-menu-1 li ul {background:#444; border: 0 solid #f63; margin-top:5px; padding:.65em .5em 0em .5em; }
#block-nice-menus-1 ul#nice-menu-1 li ul li {border-bottom:1px dotted #ccc; padding:0 5px; width:220px;}
#block-nice-menus-1 ul#nice-menu-1 li ul li:last-child {border-bottom:0px dotted #ccc;}
#block-nice-menus-1 ul#nice-menu-1 li ul li a {font-size:1.2em; line-height:1.2em;}
#block-nice-menus-1 ul#nice-menu-1 li ul li a:after {content :" >";}
#block-nice-menus-1 ul#nice-menu-1 li ul li a:hover {color:#ffef44;}








/**********************************bloc des liens de bas de page*********************************************************/
#block-menu-menu-menu-bas-de-page h2, #block-node-syndicate h2,
#block-menu-menu-langues h2, #block-menu-menu-num-rique h2/* "bloc des liens de bas de page et de la barre outils ; on n'affiche pas le titre */{display:none;}
#block-menu-menu-menu-bas-de-page /* "bloc ddes liens de bas de page */{font-size:.7em;  }

#block-menu-menu-menu-bas-de-page ul.menu/* "bloc des liens de bas de page */{
  display:table; height:30px; line-height:30px; margin:0 auto;padding:0;}

#block-menu-menu-menu-bas-de-page ul.menu li /* "bloc des liens de bas de page */{
    float:left;margin-right:2em;list-style-type: none !important;  list-style-image: none !important;}

#block-menu-menu-menu-bas-de-page ul.menu li  a/* "bloc des liens de bas de page */{
    display:block;text-decoration:none;color:#333;padding-right:.2em;padding-left:.2em;}

#block-menu-menu-menu-bas-de-page ul.menu li a:after {content:" >";  }

#block-menu-menu-menu-bas-de-page ul.menu li a:hover/* "bloc ddes liens de bas de page */{background:#fff;}


  
/*****************************icone presse  en haut du site*******/
/*.region-header .block#block-block-6 p,
.region-header .block#block-block-6 {margin:0;padding:0}
.region-header .block#block-block-6 {height:90px; width:90px; position:absolute; top:20px; right:10px;  }
 
#header div.region-header   {/*position:relative;*/}
/*   
div.region-header  div#block-block-6 div.content p  a {
    background: url("../images/presse.png") no-repeat scroll 0 0 transparent;text-indent:-5000px;display: block;
    height: 90px;width: 90px;}
div.region-header  div#block-block-6 div.content p  a:hover {
    background: url("../images/presse.png") no-repeat scroll -90px 0 transparent;
    display: block;height: 90px;width: 90px;}
*/  

/**********************************blocs des actus de la page d'accueil********************************************************
#block-views-actus-pg-accueil-block {
  width:466px;float:left;padding-left:9px;padding-right:5px;}
#block-views-actus-pg-accueil-block .content {font-size:.9em;line-height:1.2em;}
#block-views-actus-pg-accueil-block h2.block-title a {
  background:#fff url(../images/toute_l_actu.png) no-repeat 0 0;width:90px;height:95px; text-indent:-5000px;}
#block-views-actus-pg-accueil-block .views-field-title {
  height:20px;line-height:20px;background:#000;padding-left:.5em;margin-top:0;}
#block-views-actus-pg-accueil-block .views-field-title h2 {
  font-size:12px;font-weight:normal;color:#fff;margin:0;padding:0;float:left;background:#000;}
#block-views-actus-pg-accueil-block .views-field-timestamp {
  font-size:12px;float:left;background:#000;color:#FF0}
#block-views-actus-pg-accueil-block .views-field-body{clear:both;}
#block-views-actus-pg-accueil-block .content p{margin:0;}
#block-views-actus-pg-accueil-block .views-field-view-node  /* List of links *//* {margin-top:0;padding-top:0;margin-bottom:1em;}
#block-views-actus-pg-accueil-block .views-field-view-node a /*  lire la suite */ /*{color:#888888;text-decoration:none;}*/



/**********************************Evenements de l'Université de Lorraine,bloc droits page accueil *****************************/
/*
#block-views-aca7b809a3f4d33b71fdf6fc393679c4, #block-views-3982f797d71ec0c5c85eaff074ea6c09 {
  float:left;width: 464px; font-size: 90%;}
#block-views-aca7b809a3f4d33b71fdf6fc393679c4 h2.block-title, 
#block-views-3982f797d71ec0c5c85eaff074ea6c09 h2.block-title {height:93px;}
#block-views-aca7b809a3f4d33b71fdf6fc393679c4 h2.block-title a, 
#block-views-3982f797d71ec0c5c85eaff074ea6c09 h2.block-title a {
  display:block;background: url("../images/toute_l_actu.png") no-repeat;height: 90px; width: 90px;}
#block-views-aca7b809a3f4d33b71fdf6fc393679c4 h2.block-title a:hover, 
#block-views-3982f797d71ec0c5c85eaff074ea6c09 h2.block-title a:hover {background: url("../images/toute_l_actu.png") no-repeat -90px 0;}
#block-views-aca7b809a3f4d33b71fdf6fc393679c4 h2.block-title span, 
#block-views-3982f797d71ec0c5c85eaff074ea6c09 h2.block-title span {display:none;}
#block-views-aca7b809a3f4d33b71fdf6fc393679c4 .blog-actu-title, 
#block-views-3982f797d71ec0c5c85eaff074ea6c09 .blog-actu-title {
  background:#000;
  color: #fff;
  font-weight:bold;
  font-family:"Arial Narrow", Arial, sans-serif;
  padding:4px;
}
#block-views-aca7b809a3f4d33b71fdf6fc393679c4 .blog-actu-title a, 
#block-views-3982f797d71ec0c5c85eaff074ea6c09 .blog-actu-title a, .blog-actu-title a p {color:#FFEF44; text-decoration:none;}
#block-views-aca7b809a3f4d33b71fdf6fc393679c4 .blog-actu-title a:hover, 
#block-views-3982f797d71ec0c5c85eaff074ea6c09 .blog-actu-title a:hover {background:none!important; text-decoration:underline;}
#block-views-aca7b809a3f4d33b71fdf6fc393679c4 .views-row, 
#block-views-3982f797d71ec0c5c85eaff074ea6c09 .views-row {margin:12px 0;}
#block-views-aca7b809a3f4d33b71fdf6fc393679c4 .views-row p, 
#block-views-3982f797d71ec0c5c85eaff074ea6c09 .views-row p {margin:0;}
#block-views-aca7b809a3f4d33b71fdf6fc393679c4 a.views-field-link, 
#block-views-3982f797d71ec0c5c85eaff074ea6c09 a.views-field-link {color: #888;}
#block-views-aca7b809a3f4d33b71fdf6fc393679c4 a.views-field-link:hover, 
#block-views-3982f797d71ec0c5c85eaff074ea6c09 a.views-field-link:hover {color:#000; background:none !important;}
*/



/************************************************* menus de barres latérale sidebarfirst ************************************************/
.sidebar {
  font-size: 90%;
}
.sidebar .block a {
  text-decoration: none;
  color: #000;
  padding: 2px;
  display:block;
}
.sidebar .block h2 a {color:#000 !important;}
.sidebar .block a:hover, .sidebar .block li a.active {
  background: #FFEF44;
}
.sidebar .block ul {
  padding: 0;
}
.sidebar .block ul li {
  list-style:none;  
}
.sidebar .block .block-title {
  text-transform: uppercase;
  font-size: 100%;
}
.sidebar .block .content ul.menu {
  margin: 0;
}
.sidebar .block .menu-block-wrapper > ul.menu > li,
.sidebar .block .content > ul.menu > li {
  font-weight: bold;
  border-top: #000 1px solid;
}
.sidebar .block .menu-block-wrapper > ul.menu > li > ul.menu  ,
.sidebar .block .content > ul.menu > li > ul.menu {
 margin-left:1em !important;}
.sidebar .block .menu-block-wrapper > ul.menu > li > ul.menu li a,
.sidebar .block .content > ul.menu > li > ul.menu li a {line-height:110%;font-size:90%}

.sidebar .block .menu-block-wrapper > ul.menu > li > ul.menu > li >ul,
.sidebar .block .content > ul.menu > li > ul.menu > li>ul {
border-top: #000 0px solid;margin-left:2em !important;font-size:95%;}

.sidebar .block .menu-block-wrapper > ul.menu > li > ul.menu > li >ul >li,
.sidebar .block .content > ul.menu > li > ul.menu > li>ul >li{
list-style:disc;}

.sidebar .block .menu-block-wrapper > ul.menu > li > ul.menu > li >ul >li a,
.sidebar .block .content > ul.menu > li > ul.menu > li>ul >li a {padding:3px 0; margin:0}
/************************************/
.sidebar .block .menu-block-wrapper > ul.menu > li > ul.menu > li > ul > li > ul ,
.sidebar .block .content > ul.menu > li > ul.menu > li > ul > li > ul {
border-top:none;margin-left:1em !important;font-size:95%;}

.sidebar .block .menu-block-wrapper > ul.menu > li > ul.menu > li >ul >li >ul>li,
.sidebar .block .content > ul.menu > li > ul.menu > li>ul >li{
list-style:circle;}






.sidebar .block ul.menu {
  font-weight: normal;}
.sidebar .block li.active-trail {
  background: #eee;
}



/********************************Sidebar second : blocs de droite de la page Recherche et innovation*******/
  
div.region-sidebar-second .block div.bloc,      
div.region-sidebar-second  .block div.bloc 
   {width:180px;height:auto;margin-bottom:10px;padding:5px;
   font-size:1.1em;line-height:1.2em;background:#e95e38;}

div.region-sidebar-second div.block a:link,
div.region-sidebar-second  div.block  a:visited,
div.region-sidebar-second  div.block a:link,
 div.region-sidebar-second  div.block a:visited
   { color:#FFF;text-decoration:none;}    
div.region-sidebar-second  div.block a:hover,
div.region-sidebar-second  div.block a:hover
   { color:#FFF;text-decoration:underline;background:transparent;}    

 div.region-sidebar-second  div.block h3 {
    font-size: 1.2em; border-top: 0px solid #000000 !important;
    margin: 0 0 !important;   padding-top: 0px !important;font-weight:bold;color:#fff}
   
/*page RECHERCHE couleur des blocs de droite*******/
div.region-sidebar-second div.block div#orange{ background:#f08c3e;}
div.region-sidebar-second div.block div#violet{ background:#894b94;}
div.region-sidebar-second div.block div#bleu{ background:#465ea4;}
div.region-sidebar-second div.block div#taupe{ background:#89776c;}
div.region-sidebar-second div.block div#bleu_turquoise{ background:#3cadca;}
div.region-sidebar-second div.block div#bleu{ background:#5560a4;}
div.region-sidebar-second div.block div#vert_gazon{ background:#4faf6c;}
div.region-sidebar-second div.block div#vert_emeraude{ background:#00a08f;}

#block-block-55 {/*border:1px solid #999;*/}
#block-block-55 h2.block-title {background:#446; color:#fff; margin:8px 0; padding:10px;}

/***************************************pages de type pole scientifique***********************************************/

.node-type-fiche-ps  .region-content  h2.block-title /* Block title */ {
 padding:0 .5em; color: #FFF;text-transform: uppercase;  margin-left:10px;  font-family: Verdana,Tahoma,"DejaVu Sans",sans-serif;
display:inline-block;background-color:#000;font-size:1em;font-weight:normal;height:auto}
    
     


/***************************  icônes actus, platine et sitothèque sur page orientaion insertion  **********************/
#content table#boutons {width:500px}
#content td#actus {background:url("../images/actusdelorientation.png") no-repeat; text-align:left; width:120px;}
#content td#sitotheque {padding:0 45px; text-align:center; width:180px;}
#content #sitotheque a {
    background:url("../images/boutons/sitotheque.png") no-repeat scroll 40px 0 transparent; text-indent:-5000px;
    display:block;
    height:90px;
}
#content #sitotheque a:hover {
    background:url("../images/sitotheque.png") no-repeat scroll 40px -90px transparent !important;  
    display:block;
    height:90px;
}
#content td#platine {padding:0 /*45px*/; text-align:center; width:180px;}
#content td#platine a {
    background:url("../images/platine.png") no-repeat scroll 0 0 transparent; text-indent:-5000px;
    display:block;
    height:90px;
    margin-left:45px;
}
#content td#platine a:hover {
    background:url("../images/platine.png") no-repeat scroll 0 -90px transparent !important;
    display:block;
    height:90px;
}
/********  icônes sur page sitothèque (orientaion insertion)  *******/
#content table#ressourcesitotheque {margin:0px}
#content #ressourcesitotheque td {padding:10px; text-align:center;}
#content #alternance a {
    background:url("../images/alternance.png") no-repeat scroll 0 0 transparent; text-indent:-5000px;
    display:block;
    height:90px;
}
#content #alternance a:hover {
    background:url("../images/alternance.png") no-repeat scroll 0 -90px transparent !important;  
  display:block;
    height:90px;
}
#content #vietudiante a {
    background:url("../images/vietudiante.png") no-repeat scroll 0 0 transparent; text-indent:-5000px;
    display:block;
    height:90px;
}
#content #vietudiante a:hover {
    background:url("../images/vietudiante.png") no-repeat scroll 0 -90px transparent !important;
    display:block;
    height:90px;
}
#content #formationapresbac a {
    background:url("../images/formationapresbac.png") no-repeat scroll 0 0 transparent; text-indent:-5000px;
    display:block;
    height:90px;
}
#content #formationapresbac a:hover {
    background:url("../images/formationapresbac.png") no-repeat scroll 0 -90px transparent !important;  
  display:block;
    height:90px;
}
#content #stagemploi a {
    background:url("../images/stagemploi.png") no-repeat scroll 0 0 transparent; text-indent:-5000px;
    display:block;
    height:90px;
}
#content #stagemploi a:hover {
    background:url("../images/stagemploi.png") no-repeat scroll 0 -90px transparent !important;
    display:block;
    height:90px;
}
#content #formationcontinue a {
    background:url("../images/formationcontinue.png") no-repeat scroll 0 0 transparent; text-indent:-5000px;
    display:block;
    height:90px;
}
#content #formationcontinue a:hover {
    background:url("../images/formationcontinue.png") no-repeat scroll 0 -90px transparent !important;  
  display:block;
    height:90px;
}
#content #concours a {
    background:url("../images/concoursfonction.png") no-repeat scroll 0 0 transparent; text-indent:-5000px;
    display:block;
    height:90px;
  }
#content #concours a:hover {
    background:url("../images/concoursfonction.png") no-repeat scroll 0 -90px transparent !important;
    display:block;
    height:90px;
}

.node-contenu-importer h1#page-title, .node-contenu-importer h2.node-title, .node-contenu-importer .submitted {display:none;} 
ul.ressourcesitotheque {/*border:1px dotted #f00; display:inline; */list-style-type:none;}
ul.ressourcesitotheque li {display:inline!important;}
ul.ressourcesitotheque li br, .node-contenu-importer .content h2 br {display:none;}
  
 /**********************Styles pour les blocs contenant une vue: tous les agendas *********************************/


div.block-views  h2.block-title {height:auto;}
div.block-views  h2.block-title a {
    display: block; height: 90px;width: 90px;background:#000;color:#FFF}

div.block-views  h2.block-title a span {
display:block;text-indent:-1500px;}

div#block-system-main div.view .vue-title,/***vue de type page****/
div.block-views div.view .vue-title{
    background: none repeat scroll 0 0 #000000;color: #FFFFFF; font-family: "Arial Narrow",Arial,sans-serif;
    font-weight: bold; padding: 4px;}

div#block-system-main  div.view .views-row   .vue-title  a,
div.block-views div.view .views-row   .vue-title  a
 { color: #FFEF44;text-decoration: none;}
div#block-system-main  div.view .views-row   .vue-title  a:hover,
div.block-views div.view .views-row   .vue-title  a:hover
{background: none repeat scroll 0 0 transparent !important;text-decoration: underline;}


div#block-system-main  div.view .views-row,
div.block-views div.view .views-row 
{margin: 12px 0;}

div#block-views-pole-clsh-block-5.block-views  div.view .views-row 
{margin: .5em 0;}

div#block-system-main  div.view .views-row  p,
div.block-views div.view .views-row  p{margin: 0;}
 
div#block-system-main  div.view .views-row  .views-field-view-node  a,
div.block-views div.view .views-row  .views-field-view-node  a
{color: #888888;}
  
div#block-system-main  div.view .views-row .views-field-view-node a:hover,
div.block-views div.view .views-row .views-field-view-node a:hover{background: none repeat scroll 0 0 transparent !important;color: #000000;}
div#block-system-main  div.view .views-row  h3,
div.block-views div.view .views-row  h3
{border-top:0px solid #000000 !important;padding: 0px !important;margin:0.2em  0 0 0 !important;font-size:1em !important;line-height:1em;}
  
  
/*PAGE des colloques *******/
#block-views-page-des-colloques-block-1
   {margin-top:3em;}
       
   
/*bloc appels à projet sur la page  accueil INTERNATIONAL*******/
/***********************************************************/


.page-node-1154  #block-system-main.block,/****page des appels à projets : contenu du bloc vide*****/
.page-node-182  #block-system-main.block,/****page des colloques : contenu du bloc vide*****/
.page-node-183  #block-system-main.block,/****page des colloques: contenu du bloc vide*****/
.page-node-1160 #block-system-main.block{
  margin-bottom:0;}


 /*****************titre du bloc colloques sur la page  accueil rubrique recherche*******/

div#block-views-bloc-colloques-block  h2.block-title a {
    background: url("../images/colloques.png") no-repeat scroll 0 0 transparent;}
div#block-views-bloc-colloques-block  h2.block-title a:hover{
    background: url("../images/colloques.png") no-repeat scroll -90px 0 transparent;}
  
   /*****************titre du bloc evenement sur la pahge intitut confucius*******/

div#block-views-bloc-colloques-block-2 h2.block-title  {
    background: url("../images/agenda_institut_conf.png") no-repeat scroll 0 0 transparent;height:90px;width:90px;text-indent:-5000px}
div#block-views-bloc-colloques-block-2  .ConteneurSideBar{
display:none;}

/********************titrte du bloc image rond* APPELS A PROJET rubrique International****************/

div#block-views-dernier-appels-projet-block   h2.block-title a,
div.view-dernier-appels-projet   h2.block-title a {
    background: url("../images/appels_projet.png") no-repeat scroll 0 0 transparent;}
  
div#block-views-dernier-appels-projet-block   h2.block-title a:hover,
div.view-dernier-appels-projet   h2.block-title a:hover{
    background: url("../images/appels_projet.png") no-repeat scroll -90px 0 transparent;}
  


 /************************bloc DES FILTRES SUR LA PAGE DES APPELS A PROJET****/


.page-international-tous-les-appels-a-projet div#block-system-main div.view .views-row.views-row-1 
{margin-top:0;}


.page-international-tous-les-appels-a-projet  .view-header{min-height:90px;}



.view  .views-exposed-form  .views-exposed-widgets {/**float:right;width:169px;/*display:table-row-group; */}

.view  .views-exposed-form  .views-exposed-widgets .views-exposed-widget label,
.view  .views-exposed-form  .views-exposed-widgets .views-exposed-widget div
{margin:0;padding:0 }
.page-international-tous-les-appels-a-projet  .region-sidebar-second 
{margin-top:300px;}


.page-international-tous-les-appels-a-projet  .region-sidebar-second .section {
    margin: 0;}
.region-sidebar-second  .views-exposed-widgets {
padding-top:100px;position:relative; /* display:table-cell;border-right:10px solid #FFF;border-top:0;border-bottom:0;border-left:0;*/
}

.region-sidebar-second  .views-exposed-widget{
margin:0 0 10px 0; width:170px;  color:#FFF;font-weight:bold; padding:10px  10px   10px   10px  ;
 /* display:table-cell;border-right:10px solid #FFF;border-top:0;border-bottom:0;border-left:0;*/
}


.region-sidebar-second  .views-exposed-form .views-exposed-widget:first-child{
background-color:#3CADCA;}
.region-sidebar-second   .views-exposed-form .views-exposed-widget:nth-child(2){
background-color: #5560A4;}

.region-sidebar-second form  .views-exposed-form .views-exposed-widget:nth-child(3){
background-color: #4fc36c;}

.region-sidebar-second form  .views-exposed-form .views-exposed-widget:nth-child(4){
background-color: #a778ae;}
.region-sidebar-second form  .views-exposed-form .views-exposed-widget:nth-child(5)
  {background-color: #00a08f;}
  
.region-sidebar-second  form  .views-exposed-form .views-exposed-widget:last-child
  {background-color: transparent;}
.region-sidebar-second form  .views-exposed-form .views-exposed-widget.views-submit-button
  {visibility:hidden;height:1px;margin:0;padding:0;}

.region-sidebar-second  .views-exposed-form  .views-exposed-widget.views-reset-button

 {display:block;position:absolute;top:0;right:10px;padding:0;margin:0; width: 90px;height: 90px;
 border-right:0;border-top:0;border-bottom:0;border-left:0;background:transparent}
 
 
.views-exposed-widget.views-reset-button input#edit-reset

 { margin:0 0 10px 0; width: 90px;height: 90px;background:transparent  url("../images/reinitialiser.png") no-repeat 0 0;cursor:pointer;border:none;text-indent: -5000px;}

.views-exposed-widget.views-reset-button input#edit-reset:hover
{ background:transparent  url("../images/reinitialiser.png") no-repeat -90px 0;}

.view-dernier-appels-projet .view-filters:after {/**content:" \003C a href\003D \0022 http://univ-lorraine.fr \0022 \003E archives   \003C \002f a \003E";display:block;background:#C03;color:#fff;width:169px;height:90px;**/}



/****** vue des profils, lyceens, etudiant, etc ******/

.view-profils .views-field-title{
    background:#000000; color: #FFFFFF; font-weight:bold;
  /* font-size:90%;*/padding: 0.25em 0.5em;
}
/*
.view-profils .views-field-title a, 
.view-profils .views-field-title a:visited {color: #FFFFFF; text-decoration:none;}
.view-profils .views-field-title a:hover {color:#ffef44; background:none;}



.region-content h2 a:link,
.region-content h2 a:visited {color: #FFFFFF; text-decoration:none;}
.region-content h2 a:hover {color: #ffef44;background:none}

#block-menu-block-11 {background:#000; z-index:1000;}

.menu-block-11 ul.menu li.menu-mlid-3218, .menu-block-11 ul.menu li.menu-mlid-3002,
.menu-block-11 ul.menu li.menu-mlid-3003, .menu-block-11 ul.menu li.menu-mlid-3004,
.menu-block-11 ul.menu li.menu-mlid-3005, .menu-block-11 ul.menu li.menu-mlid-3006 {border-left:6px solid #000;}

.menu-block-11 ul.menu li.menu-mlid-3218, .menu-block-11 ul.menu li.menu-mlid-3002 a,
.menu-block-11 ul.menu li.menu-mlid-3003, .menu-block-11 ul.menu li.menu-mlid-3004,
.menu-block-11 ul.menu li.menu-mlid-3005, .menu-block-11 ul.menu li.menu-mlid-3006
.menu-block-11 li.menu-mlid-3786,.menu-block-11 li.menu-mlid-3795 {border-right:30px solid #000; border-bottom:1px solid #000; border-left:6px solid #000;}
.menu-block-11 ul.menu li a:hover {color:#ffe044;}
*/



/***************************rappel de menu bas de page developpé *************************************************/

ul#rappel_menu_baspage {
    clear: both;
    margin: 0 -15px;
}
 ul#rappel_menu_baspage h2.block-title{
    color: #4E4C4C;
    font-size: 12px;
    margin-top: 5px;
    text-transform: uppercase;
  }
  
ul#rappel_menu_baspage h2.block-title a {color:#4E4C4C; text-decoration: none;}

ul#rappel_menu_baspage li {padding-bottom: 5px; margin-bottom: 5px; list-style-type:none;}

ul#rappel_menu_baspage ul {margin: 5px 0px 0px 5px; font-size:11px;}

ul#rappel_menu_baspage li.niveau_1 {
    border-left: 1px solid #E1E1E1;
    float: left;
    min-height: 225px;
    padding: 0 10px 0 14px;   margin-bottom: 10px;
    width: 200px;   list-style-type: none;
}

ul#rappel_menu_baspage li.niveau_1:first-child {border: 0 none; width: 184px;}

ul#rappel_menu_baspage li.niveau_1 span {
 /**   color: #003667;
    font-weight: 700;
    text-transform: uppercase;**/
}
ul#rappel_menu_baspage ul {margin-top: 5px;}
ul#rappel_menu_baspage li li {
    background: url("../img/puce4.png") no-repeat scroll 0 3px rgba(0, 0, 0, 0);
    font-size: 0.9167em;
}
ul#rappel_menu_baspage li li a {color: #666666; display: block; padding-left: 13px;}



/***************************rappel de menu bas de page developpé *************************************************/

.region-footer {}

/****bloc des reseaux sociaux**/
#block-block-51 
{display:inline-block;position:relative;right:10px;width:22%;float:right;
  right:20px;top:-260px;margin:0;padding:0;height:0;overflow:visible}

#block-block-51 #rappel_menu_baspage
{position:static;margin:0}

#block-block-51 #rappel_menu_baspage h2.block-title {
    color: rgb(78, 76, 76);font-weight:bold; 
    font-size: 12px;
    margin-top: 5px;
    text-transform: uppercase;
}

#block-block-51 #rappel_menu_baspage p{
    border-left: 1px solid rgb(225, 225, 225);

  height:auto;min-height:0;
    padding: 0 ;margin:0;
    width: auto }


/****bloc des menus**/
#block-menu-block-17 {
width:100%;/*display:table ;*/border:0;position:static;
margin-bottom:0}



#block-menu-block-17 ul.menu{
    /*clear: both;  margin: 0 -15px;  */
    margin-top: 5px;}

/**tous les li**/

.menu-block-17  ul.menu li {margin:0; padding:0; list-style-image:none;}


/**li niveau1***/
.menu-block-17 > ul.menu>li {
    border-left: 1px solid #E1E1E1;list-style-type:none;margin-top:10px;
 display:inline-block;vertical-align:top;/**display:table-cell;width:25%;float: left;**/
margin-bottom: 0; width: 23% ;margin-right:1%}

.menu-block-17 > ul.menu>li.menu-mlid-2155

{ /***float:none;international**/min-height:250px}

/**li niveau2***/
#block-menu-block-17 ul.menu li li {
  /**background: #ccc url("../images/puce4.png") no-repeat scroll 0 3px ;**/
  font-size: 1.1em;
  list-style-type:circle; 
  line-height:1.3em;
  margin:0 0 .5em 18px;
  }

/*titre rubrique niveau2***/

.menu-block-17 > ul.menu >li>a{
 font-size: 13px;
  margin-top: 5px;  
  text-decoration: none;text-transform: uppercase; font-weight:bold; color: #4E4C4C;}
 

/*blocs des liens de niveau 2***/
#block-menu-block-17 ul.menu ul.menu {
    margin:0;padding:0;
    font-size: 11px;}

#block-menu-block-17 ul.menu li li a {
    color: #666666;
    display: block;
  text-decoration:none;
 }

#outils {position:relative;z-index:30}



/****** habillage de l'arriere-plan en fonction des evenements******/
#page-wrapper {/*position:relative;z-index:20*/}

#outils {/*position:relative;z-index:30**/}
#block-block-42 {
   position:relative;width:960px;margin:0 auto; z-index:10/*position:fixed;top:90px;left:0****/}
#eventGauche {
   position:absolute; left:-330px; opacity:.99; top:-180px ; /*position:fixed;top:90px;left:0****/}

#jpo14Droit{
   /* position:fixed;right:0;top:90px; ***/
  position:absolute;left:970px;top:30px;}


/***********
/************************** HABILLAGE DE LA PAGE D'ACCUEIL OU D'UNE AUTRE PAGE ***************************
************/
#page {/*box-shadow: 0 0 35px #ccc; */position:relative; z-index:20}
/*JPO2016*/#block-block-52, #block-block-53, /*JACES2016*/#block-block-71, #block-block-72 {
  display:block; 
  position:absolute;
  top:-100px;
  margin:0;
  padding:0;
  z-index:10;
}
/*JPO2016*/
#block-block-52 {
  /*background:url('../images/preambule14/preambule_HABILLAGE_DROITE.png') no-repeat 0 0;text-indent:-5000px**/   
  height:677px;
  right:-232px;
  width:222px;
}
#block-block-53 {
/**background:url('../images/preambule14/preambule_HABILLAGE_GAUCHE.png') no-repeat 0 0;text-indent:-5000px;**/
  height:532px;
  left:-370px;
  width:261px;
}
#block-block-52 p, #block-block-53 p,  {margin:0 0 0 1px; padding:0;}

/*JACES2016*/
#block-block-71 {
  background:url("../images/bg_jaces16_texte.png") repeat-y 0 0;
  height:100%;
  left:-280px;
  top:100px;
  width:273px;
}
#block-block-72 {
  background:url("../images/bg_jaces16_carre.png") repeat-y 0 0;
  height:100%;
  left:950px;
  top:-80px;
  width:200px;
}
#block-block-71 p, #block-block-72 p {margin:0 0 0 1px; padding:0;}

body .front/*.page-node-000000*/ {
  background-image:url('../images/preambule14/preambule_HABILLAGE_GAUCHE.png'),
  url('../images/preambule14/preambule_HABILLAGE_DROITE.png');
  background-position:/*-960px*/30px 90px, /*150%*/1300px 90px;
  background-repeat: no-repeat;
  overflow:visible;
}

/**************************bloc des menus/sous-menus page d'accueil***************************/
/**************************ONGLET PUBLIC "VOUS ÊTES" **************************/
body {position:relative}
#page-wrapper {position:static}

#block-menu-block-11 {
  background:#000;
  width:210px;
  /*height:186px;*/
  /*margin-left:-177px;*/
  overflow:hidden;
  position: fixed !important;
  top:185px; left:-185px; z-index:100;
  transition: margin-left 1s ease;
  -webkit-border-top-right-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomright: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  -moz-box-shadow: 5px 0px 5px 0px #656565;
  -webkit-box-shadow: 5px 0px 5px 0px #656565;
  -o-box-shadow: 5px 0px 5px 0px #656565;
  box-shadow: 5px 0px 5px 0px #656565;
  filter:progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=90, Strength=5);
}
#block-menu-block-11 h2 {
  top:0px;
  right:0;
  text-indent:-5000px;
  cursor:pointer;
  height:238px; width:25px; background:#333;
  clip:auto;
  background:url("../images/vous_etes-2.png") no-repeat scroll 0 0 transparent;
}
#block-menu-block-11:hover {left:-20px;}
/* régle désactivée le 08/09/2015 : le fichier menu-leaf.png n'existe pas à l'endroit indiqué. Il concerne le menu "Vous êtes" qui est situé sur le côté gauche et qui est présent sur toutes les pages (menu déroulant gauche -> droite)
/*#block-menu-block-11 ul li {height:21px; list-style-image:url("../../misc/menu-leaf.png"); padding:0; margin:0 0 0 10px;
}*/
#block-menu-block-11 li a {
  display:inline-block; margin:0; padding:0;
  line-height:28px; min-height:28px;
  font-size:13px; color:#fff; text-decoration:none}



/**** ET C'EST FINI, YAPU RIEN APRÈS 
ABIN, C'EST PAS TROP TÔT !!! ****/

